@import url(http://fonts.googleapis.com/css?family=Roboto:400,200,100,900italic,400italic,500italic,300,500);


html,body,p, h1,h2,h3,h4,h5,span,div,em{
	font-family: 'Roboto', sans-serif;
}
.navbar-default .navbar-nav > li > a{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}
body { 
	

}
.rowfull{
	padding:0;
	margin:0;
}


.logoholder{
	padding: 10px 0;
	border-top: 2px solid #ed7d31;
}

.navigation{
	background:url(../img/navbg.jpg);
	background-size: auto 100%;
	
}
@media (max-width: 1200px) {
	.sghtitle{
	
}
}
@media (max-width: 992px) {
	
}
.sghtitle{
	margin-top:11px;
}


.navelement img{
	height: 40px;
	width: 40px;
	margin-right: 10px;
	float: left;
}
.navelement{
	background:url(../img/navelement.jpg);
	background-size: auto 100%;
	padding: 10px;
	border: 1px solid #ed7d31;
	
}
.navelement:hover{
	background:url(../img/navhover.jpg);
	background-size: auto 100%;
}

.navelement .title{
	color: #FFFFFF;
	font-weight: 500;
	float: left;
}
.navelement .description{
	color: #753011;
	font-size:10px;
	font-weight: 500;
	float: left;
}

.stories{
	background:url(../img/storiesbg.jpg);
	background-size: auto 100%;
	border-top: 1px solid #ed7d31;
	border-bottom: 6px solid #f7893f;
	padding: 20px 0;
	
}
@media (min-width: 768px){
	
.storyheadfirst{
	border-right: 1px solid #ffc000;
}
.storyheadlast{
	border-left: 1px solid #ffc000;
}
}
@media (max-width: 768px){
	
.sidebar,.darklist{
	margin-top:30px;
}
}
.darklist{
	margin-top:30px;
}
.storyhead img{
	text-align: center;
}
.storyhead .title{
	color: #7f7f7f;
	font-weight: 600;
	font-size:18px;
}
.storyhead .description{
	color: #753011;
	font-size:12px;
	font-weight: 500;
}

.categories{
	padding: 20px;
}

.redline{
	border-color: #f7893f;
}

.homeblog{
	background:url(../img/blogbg.jpg);
	background-size: auto 100%;
	padding-bottom: 40px;
}

.socialico img{
	height: 25px;
}
.sub {padding-left:8px;font-size:10px; color:#000;}
.home-link-icon a{
   padding-left: 46px !important;
   background-image:url(../img/icons/icon.png);
   background-position: left;
   background-repeat: no-repeat;
}
.book-link-icon a{
   padding-left: 46px !important;
   background-image:url(../img/icons/icon.png);
   background-position: left;
   background-repeat: no-repeat;
}
.navbar-nav > li > a { padding-bottom:10px;
    padding-top:10px;
	}
.navbar{min-height:43px;}

.navbar-inverse {background-image:url(../img/navbg.jpg);background-color:#f89a5d;border-color:#f89a5d !important;}
h1 small, .h1 small{display:none;}

#menu-main_menu{background-color:#f2884c;}
.navbar-wrapper {width:100;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.logoholdermenu{padding-top:0px; border-top:0px solid #ED7D31;}
.navbar-nav > li{padding-left:33.6px;}
.searchr{width:50%;}


.page{
	width:100% !important;
}

.story_section_header{
	background:url(../img/storyheader.jpg);
	background-size: auto 100%;
}
.story_section_header .subtitle{
	color: #80ab00;
	font-size: 14px;
	font-weight: 500;
}
.story_section_header .description p{
	color: #336699;
	font-weight: 500;
}


.pageheading{
	color: #336699;
	font-weight: 500;
}
.media{
	margin-top:20px !important;
}
.media-body{
	font-size:12px;
}

.media h4{
	font-size: 16px;
	font-weight: normal;
	color: #E67650 !important;
}


/* unvisited link */
a:link {
    color: #ce6644;
}

/* visited link */
a:visited {
    color: #964c37;
}

/* mouse over link */


/* selected link */




.stories .bluelink{
	margin-left: 70px;
	font-size: 16px;
	margin-top: 20px;
}
.lefting{
	margin-left: 70px;
}
footer{
	color: #8f8f8f;
}

footer a{
	color: #8f8f8f !important;
}



.booksshow .item img{
	width: 100%;
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}
.subtitle a{
	color: #80ab00 !important;
}

.story{
	font-size:18px;
}
.subpages .accordion ul li,.accordion2 ul li{
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 12px;
}

.subpages .darklist .page_item{
	background: #C75B12;
	border-color: #587296;
}
.subpages .darklist .page_item a{
	color: #C7D1DD ;
}
.subpages .list-group .page_item,.cat-item  {
position: relative;
display: block;
padding: 10px 15px;
margin-bottom: -1px;
background-color: #fff;
border: 1px solid #ddd;
}

.subpages .list-group .page_item:hover , .cat-item:hover  {
	background: #F3843C;
	
}
.subpages .list-group .page_item:hover a, .cat-item:hover   {
	
	color: #FFFFFF !important;
}
.subpages .list-group .current_page_item{
	background: #F3843C;
}
.subpages .list-group .current_page_item a{
	color: #FFFFFF !important;
}
.subpages .list-group .page_item:hover a {
	text-decoration:none;
	color: #FFFFFF;
}
.subpages .list-group .page_item a:link {
    color: #ce6644;
}
.subpages .list-group .page_item a:visited  {
      color: #964c37;
}


.subpages .list-group .page_item:first-child, .cat-item:first-child{
border-top-right-radius: 4px;
border-top-left-radius: 4px;
}

.subpages .list-group .page_item:last-child, .cat-item:last-child {
margin-bottom: 0;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}

@media print { 
 /* All your print styles go here */
 .noprint, .navigation, .darklist, .footer,.breadcrumb,.dcomments{ display: none !important; } 
 h3{ font-size: 14px;}
}
.panel ul{
	padding:10px;
}
.label {
background-color: #DDDDDD !important;
}
.panel .cat-item{
	border: none;
	padding: 0;
}
.panel .cat-item:hover{
	background: none;
}

.panel-default .panel-heading {
background-color: #D9D9D9;
color: #000000;
}
.panel-default .panel-heading:hover {
background-color: #D9D9D9;
color: #000000;
}

.btn-search{
	background: #EF680C;
}
.gsc-selected-option-container {
	width: 110px !important;
}
